'AccountEdge is not optimised for your Mac'

Article ID: 2025242             Last updated: 24 July 2019

 

When running AccountEdge on macOS 10.13 High Sierra or 10.14 Mojave, you may see a message about AccountEdge not being optimised for your Mac. 

AccEdge not optimised for your Mac

The message does not indicate that AccountEdge is not compatible with your Mac.  Instead, it indicates that AccountEdge is a 32-bit product, rather than 64-bit.

As Apple says in the article linked to the message "You may continue to use 32-bit apps with your Mac today. Using 32-bit software has no adverse effects on your data or your computer.” 

MacOS 10.14 Mojave continues to support 32-bit applications but the subsequent macOS 10.15 Catalina (expected launch in late 2019) will be 64-bit only.

 

AccountEdge will not currently operate on 64-bit macOS 10.15 Catalina

Please be aware that AccountEdge is currently a 32-bit application and will not operate on 64-bit macOS 10.15 Catalina. 

The development team is hard at work on a 64-bit version of AccountEdge, however as we continue to work on this release, we now recognise that it is possible we will not meet the deadline.

Do not upgrade to macOS 10.15 Catalina until AccountEdge 64-bit has been released.

We will notify all customers by email when we have a definitive release date.

 

Please check back to this page for the latest news and updates.

Thank you for your patience.

 

You can read Apple's statement on the transition to 64-bit in the following article: 

https://support.apple.com/en-us/HT208436

 

 

Back to AccountEdge support